# Interface TwinFileGet

interface TwinFileGet {
comment?: string;
createdBy: string;
createdUtc: string;
etag: string;
id: string;
isDeleted: boolean;
modifiedBy: string;
modifiedUtc: string;
name: string;
quality: number;
source: TwinFileSource;
transform?: TwinFileTransform;
twinId: string;
version: number;
}

##### Index

### Properties

comment?
createdBy
createdUtc
etag
id
isDeleted
modifiedBy
modifiedUtc
name
quality
source
transform?
twinId
version

## Properties

### `Optional` comment

comment?: string

### createdBy

createdBy: string

### createdUtc

createdUtc: string

### etag

etag: string

### id

id: string

### isDeleted

isDeleted: boolean

### modifiedBy

modifiedBy: string

### modifiedUtc

modifiedUtc: string

### name

name: string

### quality

quality: number

### source

source: TwinFileSource

### `Optional` transform

transform?: TwinFileTransform

### twinId

twinId: string

### version

version: number